package org.xyzh.api.system.log;

import org.xyzh.common.core.domain.ResultDomain;
import org.xyzh.common.core.page.PageParam;
import org.xyzh.common.dto.system.TbSysLoginLog;

public interface LoginLogService {

    ResultDomain<TbSysLoginLog> insertLoginLog(TbSysLoginLog loginLog);

    ResultDomain<TbSysLoginLog> selectLoginLogList(TbSysLoginLog loginLog);

    ResultDomain<TbSysLoginLog> selectLoginLogPage(TbSysLoginLog loginLog, PageParam pageParam);

    
}